:not(.form-floating)>.input-sm.select2-container--krajee-bs4 .select2-selection--single .select2-selection__clear {
  margin-right: 1rem !important;
}

:not(.form-floating)>.input-sm.select2-container--krajee-bs4 .select2-selection__clear,
:not(.form-floating)>.input-group-sm .select2-container--krajee-bs4 .select2-selection__clear {
  font-size: 1.2rem !important;
}


body {
  font-family: 'Quicksand', sans-serif !important;
}

@media (min-width: 1200px) {
  .modal-xl {
      max-width: 95% !important;
  }
}

.form-group label, label {
    font-size: 12px !important;
    color: #313131;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
    color: #313131;
    letter-spacing: 0.2px;
}


.form-control {
    font-size: 12px !important;
    padding: 8px 10px !important;
    height: calc(0.1em + 1.4rem + 2px);
    /* height: calc(0.7em + 1rem + 2px) !important; */
    padding: 0rem 0.5rem !important;
    border-radius: 3px;
}

.input-group-text {
  FONT-WEIGHT: 200;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: 0.2rem 0.75rem !important;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.2;
  color: #495057;
  text-align: center;
  white-space: nowrap;
  background-color: #e9ecef;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}

.select2-container--krajee-bs4 .select2-selection--single,.select2-container--bootstrap .select2-selection--single {
    height: calc(1.5rem + 2px) !important;
    line-height: 1 !important;
    padding: 0.375rem 1.5rem 0.375rem 0.5rem;
}

.select2-container--krajee-bs4 .select2-selection__clear {
    font-weight: 700;
    line-height: 0.8 !important;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.5;
}

.select2-container--bootstrap .select2-selection--single {
    /* padding: 4px 24px 6px 12px !important; */
}

.form-group {
    margin-bottom: 0.2rem !important;
}


.has-error div.help-block {
  color: rgba(204, 15, 15, 0.816);
  font-size: 0.6rem;
}
